Subject: Re: [bug#74296] [PATCH 0/1] Fix abi mismatch error on boot for cross-compiled images

From: Simon Tournier <[email-masked]>
Date: Sat, 16 Nov 2024 08:05:07 +0100

Hi Christoph,

On Wed, 13 Nov 2024 at 13:45, Christoph Buck <[email-masked]> wrote:

>> Woow, thanks for the investigation & explanation!
>
> Your are welcome :) I usually keep notes during investigation of bugs
> and append them to my patches. This keeps my train of thought
> transparent and makes it easier for others to follow along or spot
> obvious errors on my side. However, it can get a little bit noisy. So
> let met now if i should "keep it done" more.

I like this sentence attributed to Leslie Lamport: « If you're thinking
without writing, you only think you’re thinking. ».  For what my opinion
is worth, your explanations appears to me the good ratio between the
“too much details” and the “help outsider to follow”.

Cheers,
simon